{
  "blocks": [
    {
      "type": "block:simple",
      "entries": [
        {
          "id" : "alterlitiumore",
          "itemModel" : "zcm_newalterlite:alterlitiumore",
          "creativeTab" : "zcm_newalterlite",
          "material" : "rock",
          "hardness" : 3,
          "resistance" : 9,
          "soundType" : "stone",
          "expDrop" : [4, 6],
          "drop": [ { "item" : "zcm_newalterlite:alterlitium", "amount" : [1,3] } ],
          "isFullCube": true,
          "renderLayer": "solid",
          "canSilkHarvest": true,
          "pathNodeType": "blocked"
        },
        {
          "id" : "alterlitiumblock",
          "itemModel" : "zcm_newalterlite:alterlitiumblock",
          "creativeTab" : "zcm_newalterlite",
          "material" : "rock",
          "hardness" : 1,
          "resistance" : 5,
          "soundType" : "stone",
          "isFullCube": true,
          "renderLayer": "solid",
          "pathNodeType": "blocked"
        }
      ]
    }
  ]
}

